@font-face {
	font-family: "Flaticon";
	src: url("flaticon.eot");
	src: url("flaticon.eot#iefix") format("embedded-opentype"),
	url("flaticon.woff") format("woff"),
	url("flaticon.ttf") format("truetype"),
	url("flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
	/*font-size: 20px;*/
	font-style: normal;
	/*margin-left: 20px;*/
}
.flaticon-alignment:before {
	content: "\e000";
}
.flaticon-alignment1:before {
	content: "\e001";
}
.flaticon-american-football1:before {
	content: "\e002";
}
.flaticon-anchor39:before {
	content: "\e003";
}
.flaticon-arrow639:before {
	content: "\e004";
}
.flaticon-bag39:before {
	content: "\e005";
}
.flaticon-basketball46:before {
	content: "\e006";
}
.flaticon-battery154:before {
	content: "\e007";
}
.flaticon-battery155:before {
	content: "\e008";
}
.flaticon-battery156:before {
	content: "\e009";
}
.flaticon-battery157:before {
	content: "\e00a";
}
.flaticon-bell46:before {
	content: "\e00b";
}
.flaticon-box82:before {
	content: "\e00c";
}
.flaticon-briefcase56:before {
	content: "\e00d";
}
.flaticon-briefcase57:before {
	content: "\e00e";
}
.flaticon-brightness11:before {
	content: "\e00f";
}
.flaticon-calendar166:before {
	content: "\e010";
}
.flaticon-camera90:before {
	content: "\e011";
}
.flaticon-clip14:before {
	content: "\e012";
}
.flaticon-clipboard102:before {
	content: "\e013";
}
.flaticon-clock104:before {
	content: "\e014";
}
.flaticon-cloud312:before {
	content: "\e015";
}
.flaticon-compass109:before {
	content: "\e016";
}
.flaticon-credit-card21:before {
	content: "\e017";
}
.flaticon-cross105:before {
	content: "\e018";
}
.flaticon-crosshair16:before {
	content: "\e019";
}
.flaticon-delete96:before {
	content: "\e01a";
}
.flaticon-diagonal5:before {
	content: "\e01b";
}
.flaticon-direction2:before {
	content: "\e01c";
}
.flaticon-document168:before {
	content: "\e01d";
}
.flaticon-document169:before {
	content: "\e01e";
}
.flaticon-document170:before {
	content: "\e01f";
}
.flaticon-document171:before {
	content: "\e020";
}
.flaticon-document172:before {
	content: "\e021";
}
.flaticon-document174:before {
	content: "\e022";
}
.flaticon-door27:before {
	content: "\e023";
}
.flaticon-down-arrow4:before {
	content: "\e024";
}
.flaticon-download170:before {
	content: "\e025";
}
.flaticon-drop29:before {
	content: "\e026";
}
.flaticon-dropper13:before {
	content: "\e027";
}
.flaticon-earth208:before {
	content: "\e028";
}
.flaticon-email109:before {
	content: "\e029";
}
.flaticon-email110:before {
	content: "\e02a";
}
.flaticon-email111:before {
	content: "\e02b";
}
.flaticon-envelope48:before {
	content: "\e02c";
}
.flaticon-expand44:before {
	content: "\e02d";
}
.flaticon-eye109:before {
	content: "\e02e";
}
.flaticon-find5:before {
	content: "\e02f";
}
.flaticon-folder247:before {
	content: "\e030";
}
.flaticon-football160:before {
	content: "\e031";
}
.flaticon-forbidden5:before {
	content: "\e032";
}
.flaticon-golf32:before {
	content: "\e033";
}
.flaticon-heart301:before {
	content: "\e034";
}
.flaticon-house158:before {
	content: "\e035";
}
.flaticon-ipad27:before {
	content: "\e036";
}
.flaticon-keyboard55:before {
	content: "\e037";
}
.flaticon-left-arrow5:before {
	content: "\e038";
}
.flaticon-life-preserver:before {
	content: "\e039";
}
.flaticon-light91:before {
	content: "\e03a";
}
.flaticon-light92:before {
	content: "\e03b";
}
.flaticon-lightning23:before {
	content: "\e03c";
}
.flaticon-link63:before {
	content: "\e03d";
}
.flaticon-load2:before {
	content: "\e03e";
}
.flaticon-location46:before {
	content: "\e03f";
}
.flaticon-loudspeaker12:before {
	content: "\e040";
}
.flaticon-loudspeaker13:before {
	content: "\e041";
}
.flaticon-loudspeaker14:before {
	content: "\e042";
}
.flaticon-mac4:before {
	content: "\e043";
}
.flaticon-mac5:before {
	content: "\e044";
}
.flaticon-mac6:before {
	content: "\e045";
}
.flaticon-magnifying-glass1:before {
	content: "\e046";
}
.flaticon-magnifying-glass2:before {
	content: "\e047";
}
.flaticon-mail81:before {
	content: "\e048";
}
.flaticon-map106:before {
	content: "\e049";
}
.flaticon-microphone87:before {
	content: "\e04a";
}
.flaticon-moon155:before {
	content: "\e04b";
}
.flaticon-mountain35:before {
	content: "\e04c";
}
.flaticon-mountain36:before {
	content: "\e04d";
}
.flaticon-mouse49:before {
	content: "\e04e";
}
.flaticon-ocean5:before {
	content: "\e04f";
}
.flaticon-padlock48:before {
	content: "\e050";
}
.flaticon-padlock49:before {
	content: "\e051";
}
.flaticon-padlock50:before {
	content: "\e052";
}
.flaticon-padlock51:before {
	content: "\e053";
}
.flaticon-padlock52:before {
	content: "\e054";
}
.flaticon-padlock53:before {
	content: "\e055";
}
.flaticon-pencil112:before {
	content: "\e056";
}
.flaticon-pencil113:before {
	content: "\e057";
}
.flaticon-phone382:before {
	content: "\e058";
}
.flaticon-pie-chart1:before {
	content: "\e059";
}
.flaticon-pie-chart3:before {
	content: "\e05a";
}
.flaticon-pie-chart4:before {
	content: "\e05b";
}
.flaticon-plane19:before {
	content: "\e05c";
}
.flaticon-play111:before {
	content: "\e05d";
}
.flaticon-price14:before {
	content: "\e05e";
}
.flaticon-printer90:before {
	content: "\e05f";
}
.flaticon-rain48:before {
	content: "\e060";
}
.flaticon-refresh67:before {
	content: "\e061";
}
.flaticon-right-alignment:before {
	content: "\e062";
}
.flaticon-right-arrow6:before {
	content: "\e063";
}
.flaticon-rss56:before {
	content: "\e064";
}
.flaticon-sailboat9:before {
	content: "\e065";
}
.flaticon-save27:before {
	content: "\e066";
}
.flaticon-screen54:before {
	content: "\e067";
}
.flaticon-security48:before {
	content: "\e068";
}
.flaticon-settings56:before {
	content: "\e069";
}
.flaticon-shining5:before {
	content: "\e06a";
}
.flaticon-shopping240:before {
	content: "\e06b";
}
.flaticon-shut-down1:before {
	content: "\e06c";
}
.flaticon-sign15:before {
	content: "\e06d";
}
.flaticon-signal48:before {
	content: "\e06e";
}
.flaticon-sixteenth:before {
	content: "\e06f";
}
.flaticon-smartphone26:before {
	content: "\e070";
}
.flaticon-snow42:before {
	content: "\e071";
}
.flaticon-speech-bubble5:before {
	content: "\e072";
}
.flaticon-speech-bubble6:before {
	content: "\e073";
}
.flaticon-speech-bubble7:before {
	content: "\e074";
}
.flaticon-square186:before {
	content: "\e075";
}
.flaticon-star178:before {
	content: "\e076";
}
.flaticon-statistical1:before {
	content: "\e077";
}
.flaticon-sun93:before {
	content: "\e078";
}
.flaticon-sun94:before {
	content: "\e079";
}
.flaticon-t-shirt1:before {
	content: "\e07a";
}
.flaticon-text151:before {
	content: "\e07b";
}
.flaticon-text152:before {
	content: "\e07c";
}
.flaticon-text153:before {
	content: "\e07d";
}
.flaticon-tick9:before {
	content: "\e07e";
}
.flaticon-timetable:before {
	content: "\e07f";
}
.flaticon-trophy71:before {
	content: "\e080";
}
.flaticon-umbrella55:before {
	content: "\e081";
}
.flaticon-unlocked47:before {
	content: "\e082";
}
.flaticon-unlocked48:before {
	content: "\e083";
}
.flaticon-up-arrow7:before {
	content: "\e084";
}
.flaticon-up-arrow9:before {
	content: "\e085";
}
.flaticon-update2:before {
	content: "\e086";
}
.flaticon-update3:before {
	content: "\e087";
}
.flaticon-upload123:before {
	content: "\e088";
}
.flaticon-user163:before {
	content: "\e089";
}
.flaticon-volume55:before {
	content: "\e08a";
}
.flaticon-weight16:before {
	content: "\e08b";
}
.flaticon-wifi86:before {
	content: "\e08c";
}
.flaticon-worker22:before {
	content: "\e08d";
}
.flaticon-wrench75:before {
	content: "\e08e";
}
.flaticon-zoom75:before {
	content: "\e08f";
}
